Subject: a typo in elisp reference - abbrev table properties

From: Seweryn Kokot <[email-masked]>
Date: Sun, 25 Jan 2009 12:14:59 +0100

Hello,

I think there is a typo in elisp reference in node 36.8 Abbrev Table
Properties.

Third word in the first line should be "abbrev" instead of "abble"

-- 
regards,
Seweryn